A:link {color: #FFFFFF; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
A:visited {color: #FFFFFF; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
A:active {color: #FFFFFF; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
A:hover {color: #FFFFFF; text-decoration: underline; font-family:Arial, Helvetica, sans-serif; font-size:13px;}

body {
	background-image: url(images/blk-bg.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

table.border {border-style:ridge; border-color:#999999; border-width:1px; border-collapse:collapse}
table.border td {border-style:inset; border-color:#999999; border-width:1px}

table.contact {
	border-width: 1px 1px 1px 1px;
	border-spacing: 0px;
	border-style: ridge ridge ridge ridge;
	border-color: black black black black;
	border-collapse: collapse;
	background-color: rgb(235, 235, 235);
}

.picBorder {
    border-style: solid;
    border-width: 1px;
}

.arial_13 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #000;
}
.arial_14 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.arial_16 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
.arial_18 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
}